Impossibile aggiornare Whatsapp oltre la v 2.19.81 su Galaxy S4 | Forum Android | AndroidWorld

ATTENZIONE:
L’Utente assume la totale responsabilità anche giuridica per ogni attività da lui svolta e per ogni contenuto pubblicato e/o scambiato. (leggi le condizioni d’uso).

Si invitano gli Utenti a non pubblicare o scambiare alcuna informazione che permetta di risalire, anche indirettamente, alla propria identità o all’identità di terzi (nome, cognome, residenza, email…) e divulgare alcun tipo di dato sensibile proprio o di terzi.

Gentile Utente,
desideriamo informarti che tutti i servizi sono erogati, agli stessi termini e condizioni, da Arnoldo Mondadori Editore S.p.A. quale società incorporante di Banzai Media S.r.l.

X
  1. #1
    Baby Android
    Registrato dal
    Sep 2019
    Residenza
    Bergamo
    Dispositivo
    Samsung S4
    Operatore
    PosteMobile
    Messaggi
    1
    Grazie!
    0
    Ringraziato 0 volte in 0 post

    Angry Impossibile aggiornare Whatsapp oltre la v 2.19.81 su Galaxy S4

    Salve a tutti. Cerco aiuto per risolvere un problema che ho con Whatsapp e quella stupida funzione che fa scadere una versione, a tempo predeterminato.
    Ho un Galaxy S4 con Lollipop 5.0.1, API SDK 21, su cui girava tranquillamente Whatsapp 2.19.69 (marzo 2019). Un mese fa mi avvisa di aggiornarlo, e procedo, ma l'installazione fallisce. Ci ho provato alcune volte poi vedendo che non cambiava ho lasciato perdere. Oggi scadeva l'usabilita della mia attuale versione, e nessuna delle versioni successive riesco ad installarla (tranne una 2.19.81 che ho trovato su APKmirror, uscita ad Aprile 2019, e con cui sono riuscito a guadagnare 16 giorni di vita utile dell'applicazione).
    Ogni tentativo di installazione fallisce sempre. Ho provato anche a rimuovere l'applicazione del tutto, e installarla da zero, anche scaricandola dal sito ufficiale (su cui e' presente la 2.19.240) e forzando l'installazione da memoria interna.
    Non so piu come fare. Non riesco nemmeno a capire cosa e' che gli impedisce di installarlo, non ci sono messaggi di errore che aiutino a capire. O forse non so io dove guardare.
    Aiutatemi se potete, ci sto impazzendo dietro. Grazie!
    Ultima modifica di micchese; 07-09-2019 a 17: 47 Motivo: Typing error in title

Discussioni simili

  1. impossibile aggiornare Galaxy tab2 10.1
    Da mauro7 nel forum Samsung Galaxy Tab 2 10.1
    24-03-2018
    2Risposte
  2. Impossibile aggiornare applicazione: spazio archivio insufficiente.
    Da yakumo_82 nel forum LG Optimus One (P500)
    22-02-2012
    5Risposte
  3. Impossibile aggiornare firmware SI9003
    Da gionata nel forum Samsung Galaxy S (i9000/i9001/i9003)
    10-07-2011
    1Risposte
  4. Impossibile aggiornare con firmware originale
    Da Stinocon nel forum Samsung Galaxy S (i9000/i9001/i9003)
    27-06-2011
    8Risposte
  5. Impossibile aggiornare a froyo 2.2.1
    Da airone nel forum Samsung Galaxy S (i9000/i9001/i9003)
    15-03-2011
    3Risposte

Tag per questa discussione

Segnalibri

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  

Search Engine Friendly URLs by vBSEO 3.6.1